[Snort-users] questions for install

Волков Сергей vserge at ...1668...
Mon Mar 26 07:42:35 EST 2001


Hello All
I build snort from SRPM on Linux Mandrake 7.2
and when try to install rpm It say ERROR: need libsafe.so.1.3 for snort-1.7-1
BUT I found this lib in may /lib/ directory

Where is the my errors

Volkov Serge

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20010326/970c9e8e/attachment.html>


More information about the Snort-users mailing list